!表題  gt4_history Fortran 77 用インターフェース
!
!履歴  2000/12/26  竹広真一
!      2001/02/27  竹広真一  サブルーチン毎のファイルに分割
!
!  サブルーチン対応表
!     HistoryAddAttr               HSAATC,HSAATR,HSAATD,HSAATI
!
subroutine hsaatd(varname, attrname, value,i)
    use gt4_history
    character(len=*), intent(in):: varname
    character(len=*), intent(in):: attrname
    double precision, intent(in):: value(i)
    integer          :: i

    call HistoryAddAttr(varname, attrname, value)

  end subroutine hsaatd
